## Enumerations

### TrackerRdfFormat

Describes a RDF format to be used in data exchange.

##### Members

`TRACKER_RDF_FORMAT_TURTLE` (0) –

Turtle format (http://www.w3.org/ns/formats/Turtle)

`TRACKER_RDF_FORMAT_TRIG` (1) –

Trig format (http://www.w3.org/ns/formats/Trig)

`TRACKER_N_RDF_FORMATS` (2) –

The total number of RDF formats

### Tracker.RdfFormat

Describes a RDF format to be used in data exchange.

##### Members

`Tracker.RdfFormat.RDF_FORMAT_TURTLE` (0) –

Turtle format (http://www.w3.org/ns/formats/Turtle)

`Tracker.RdfFormat.RDF_FORMAT_TRIG` (1) –

Trig format (http://www.w3.org/ns/formats/Trig)

`Tracker.RdfFormat.N_RDF_FORMATS` (2) –

The total number of RDF formats

### Tracker.RdfFormat

Describes a RDF format to be used in data exchange.

##### Members

`Tracker.RdfFormat.RDF_FORMAT_TURTLE` (0) –

Turtle format (http://www.w3.org/ns/formats/Turtle)

`Tracker.RdfFormat.RDF_FORMAT_TRIG` (1) –

Trig format (http://www.w3.org/ns/formats/Trig)

`Tracker.RdfFormat.N_RDF_FORMATS` (2) –

The total number of RDF formats

The results of the search are